﻿<style type="text/css" > .FeeTable {
    width: 100%;
    border-collapse: collapse;
}

.FeeTable td {
    padding: 7px;
    border: 0;
    /*border:#4e95f4 1px solid;*/
}
/* provide some minimal visual accomodation for IE8 and below */
.FeeTable tr {
    border: 0;
    background: #F6F5F4;
}
    /*  Define the background color for all the ODD background rows  */
    .FeeTable tr:nth-child(odd) {
        background: #F6F5F4;
    }
    /*  Define the background color for all the EVEN background rows  */
    .FeeTable tr:nth-child(even) {
        background: #FFFFFF;
    }

.FeeTable2 {
    width: 100%;
    border-collapse: collapse;
}

    .FeeTable2 td {
        padding-top: .5em;
        padding-bottom: .5em;
    }

.TableHeader {
    /* background-color: #F6F5F4;*/
}

#tblConcessionMember,
#tblPrimaryChildMember,
#tblPrimaryAdultMember,
#tblPurchaserDetailsHeader,
#tblPrimaryMemberDetailsHeader,
#tblPrimaryMember {
    width: 90%;
}

.MemberDetailLabel {
    text-align: Left;
    padding-right: 12px;
    width: 30%;
}

.MemberDetailTxt {
    width: 60%;
}

.MemberDetailHelp {
    width: 10%;
}

#tblPrimaryMemberDetails {
}

.TotalLine {
    background: #F6F5F4;
    font-size: 1em;
    font-weight: bold;
}

#WzdMembership_RBLSendMembership tr {
    background-color: white !important;
}

#WzdMembership_RBLSendRenewals tr {
    background-color: #02543f !important;
}

#tdSuburn2,
#tdSuburb {
    width: 200px;
    padding-right: 20px;
    padding-left: 0px;
    padding-bottom: 10px;
}

#WzdMembership_ddlState {
    margin-bottom: 15px;
}

#WzdMembership_chkGiftNo {
    margin-left: 35px;
}

.HiddenRow {
    display: none;
}

td {
    vertical-align: top !important;
}

.RadioList {
}

.RadioListGreen {
    background-color: #02543f !important;
}

    .RadioListGreen td {
        background-color: #02543f !important;
    }

.RadioListWhite {
    background-color: White !important;
}

    .RadioListWhite td {
        background-color: White !important;
    }

.MemberDetailsTable {
    margin-left: auto;
    margin-right: auto;
    width: 80%;
}

.MemberName {
    width: 25%;
}

.MemberDOB {
    width: 13%;
}

.MemberTable {
    width: 90%;
}

.txtHelp {
    padding: 25px 4px 4px 4px;
    border: 1px solid #CCCCCC;
    width: 98%;
    height: 1px !important;
    padding-bottom: 10px;
}

.p3HelpIcon {
    position: relative;
    top: 5px;
    left: -25px;
    z-index: 300;
    height: 20px;
}

.p4HelpIcon {
    position: relative;
    top: 5px;
    left: -25px;
    z-index: 300;
    height: 20px;
}

.p1HelpIcon {
    position: relative;
    left: -25px;
    top: 4px;
}

#WzdMembership_tblPaymentDetails,
#FeesSummaryTable,
#WzdMembership_tblFees,
#WzdMembership_tblMemberInfo {
    margin-left: 40px;
}

#WzdMembership_btnPromoCode {
    margin-top: 8px;
    margin-bottom: 5px;
}

input[type="checkbox"] {
    margin-right: 20px;
}

.CheckBoxLabels {
    margin-top: 5px;
    margin-right: 10px;
}

.LeftPadding {
    padding-left: 10px;
}

.RightPadding {
    padding-right: 10px;
    /* text-align: right; */
    text-align: left;
}

.RightPaddingDiv > span {
    padding-left: 50px;
}